
QGIS Application - Feature request #892

update qgspluginmanager

2008-01-07 03:45 AM - Fernando Pacheco -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10951

Description

This patch updates the qgspluginmanager to Qt4 (still uses Q3ListView and Qt3 api calls). Thanks. Fernando.

History

#1 - 2008-01-07 10:54 AM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Applied as commit:516e6a5d (SVN r7859) muito obrigado.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

qgspluginmanager.tar.bz2 47.3 KB 2008-01-07 Fernando Pacheco -

patch.tar.bz2 4.41 KB 2008-01-07 Fernando Pacheco -

ticket892fix.diff 14.4 KB 2008-01-07 Fernando Pacheco -
